{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_7ddea927b1cd48938d00b4ac5a45f69e_name_file_540x960_1600_v4_.jpg",
      "bytes": 48973,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/07-01-2026/t_7ddea927b1cd48938d00b4ac5a45f69e_name_file_540x960_1600_v4_.jpg"
    },
    {
      "archive_name": "assets/02_file_540x960-1600-v4.mp4",
      "bytes": 33735820,
      "content_type": "video/mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/RFA_Video/20260701/6a450d2c02b6253d14fd2c54/t_1d6c85eda7784303a7e49fba310692e7_name_turtles_final/file_540x960-1600-v4.mp4"
    }
  ]
}